﻿body {
    background-color: #FDFADE;
}
p {
    font-family: "Nico Moji";
}
.footer {
position: absolute;
bottom: 0;
width: 100%;
/* Set the fixed height of the footer here */
height: 60px;
background-color: #f5f5f5;
}
body > .container {
padding: 60px 15px 0;
}
.container .text-muted {
margin: 20px 0;
}
 
.footer > .container {
padding-right: 15px;
padding-left: 15px;
}